Photon download toolbar icon progressbar should progress from right to left on RTL builds
Currently also on RTL builds, in-progress downloads are horizontally progressing from left to right, this should be changed so it would progress the other way.